require	'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new(
		"test/bench/chain_storage/create_update/prj.rb" ) {

		required_prj( "ace/dll.rb" )

		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/io/prj.rb" )
		required_prj( "oess_1/file/prj.rb" )
		required_prj( "oess_1/db/prj.rb" )

		target( "test.bench.chain_storage.create_update" )

		cpp_source( "main.cpp" )
	}
)
